Index: sources/mainwindow.cpp
===================================================================
--- sources/mainwindow.cpp	(revision 9ad0e03f1e27792e34fa3bbc633e2a86100b2024)
+++ sources/mainwindow.cpp	(revision a07dd789aa03caa6eb66e096c0a5958695864b72)
@@ -1906,16 +1906,20 @@
 void MainWindow::on_about_triggered()
 {
-    QString about1,about2,about3,about4,about5,about6;
-    about1 = trUtf8("Terepaima es una lector de documento PDF que usa QT. ");
+    QString about1,about2,about3,about4,about5,about6,about7,about8,about9,about10;
+    about1 = trUtf8("Terepaima es un lector de documentos PDF que verifica y muestra firmas electrónicas bajo el esquema PKI");
     about2 = trUtf8("Pueden visualizar el código del ");
     about3 = trUtf8("Para mayor información ver ");
     about4 = trUtf8("Esta aplicación esta basada en qpdfview ");
     about5 = trUtf8("Centro Nacional de Desarrollo e Investigación en Tecnologías Libres 2016");
-    about6 = trUtf8("Permite verificar y mostrar detalles de la firma electrónica del documento");
-    QMessageBox::about(this, tr("Acerca de terepaima"), (tr("<p><b>Terepaima %1</b></p><p>").arg(APPLICATION_VERSION) + about1 + tr("</p><p>") + about6 + tr("</p><p>") + about4 + tr(" <a href=\"https://launchpad.net/qpdfview\">launchpad.net/qpdfview</a></p>"
-                                                      "<p>Esta versión incluye:"
-                                                      "<ul>")
+    about6 = trUtf8("(Caracteristicas de firma electrónica)");
+    about7 = trUtf8("Esta versión incluye:");
+    about8 = trUtf8("José Sulbarán");
+    about9 = trUtf8("José Joaquín Contreras");
+    about10 = trUtf8("Diseñador:");
+
+    QMessageBox::about(this, tr("Acerca de Terepaima"), (tr("<p><b>Terepaima %1</b></p><p>").arg(APPLICATION_VERSION) + about1 + tr("</p><p>")  + about4 + tr(" <a href=\"https://launchpad.net/qpdfview\">launchpad.net/qpdfview</a></p>")
+                                                      + "<p>" + about7 + "<ul>"
 #ifdef WITH_PDF
-                                                      + tr("<li>PDF support using Poppler %1</li>").arg(POPPLER_VERSION)
+                                                      + tr("<li>PDF support using Poppler %1</li>").arg(POPPLER_VERSION) + about6
 #endif // WITH_PDF
 #ifdef WITH_PS
@@ -1931,14 +1935,24 @@
                                                       + tr("<li>Printing support using CUPS %1</li>").arg(CUPS_VERSION)
 #endif // WITH_CUPS
-                                                      + tr("</ul>"
-                                                           "<p> Equipo de trabajo: <br> <b> ") + about5 + tr(" </b> <a href=\"http://www.cenditel.gob.ve/\">CENDITEL</a></p>")
-                                                      + tr("<ul><li>Pedro Buitrago pbuitrago@cenditel.gob.ve</li>")
+                                                      + tr("</ul></p>"
+                                                           "<p> Equipo de trabajo:<b> ") + about5 + tr(" </b> <a href=\"http://www.cenditel.gob.ve/\">CENDITEL</a></p></b>")
+                                                      + tr("<b>Equipo Desarrollador:</b><ul>")
+                                                      + tr("<li>Pedro Buitrago pbuitrago@cenditel.gob.ve</li>")
                                                       + tr("<li>Victor Bravo vbravo@cenditel.gob.ve</li>")
-                                                      + tr("<li>Antonio Araujo araujo@cenditel.gob.ve</li>")
+                                                      + tr("<li>Antonio Araujo aaraujo@cenditel.gob.ve</li>")
                                                       + tr("<li>Argenis Osorio aosorio@cenditel.gob.ve</li>")
-                                                      + tr("<li>Jose Sulbaran jsulbaran@cenditel.gob.ve</li>")
-                                                      + tr("<li>Cipriano Alvarado calvarado@cenditel.gob.ve</li></u></p>")
-                                                      + tr("<p>") + about3 + tr("<a href=\"https://tibisay.cenditel.gob.ve/visorpdf\">terepaima</a></p>")
-                                                      + tr("<p>") + about2 + tr("<a href=\https://tibisay.cenditel.gob.ve/visorpdf/browser/visorpdf\>Proyecto</a></p>")));
+                                                      + tr("<li>")+ about8 + tr(" jsulbaran@cenditel.gob.ve</li></ul>")
+                                                      + tr("<b>") + about10 + tr("</b>")
+                                                      + tr("<ul><li>Cipriano Alvarado calvarado@cenditel.gob.ve</li>")
+                                                      + tr("</ul></p>"
+                                                           "<p><b>Director de Desarrollo:</b><ul>")
+                                                      + tr("<li>David Hernandez dhernandez@cenditel.gob.ve</li>")
+                                                      + tr("</ul></p>"
+                                                          "<p><b>Presidente de CENDITEL:</b><ul>")
+                                                      + tr("<li>") + about9 + tr(" jcontreras@cenditel.gob.ve</li>")
+                                                      + tr("</ul></p>"
+                                                           "<p>") + about3 + tr("<a href=\"https://tibisay.cenditel.gob.ve/visorpdf\">Terepaima</a></p>"
+                                                           "<p>")
+                                                      + about2 + tr("<a href=\https://tibisay.cenditel.gob.ve/visorpdf/browser/visorpdf\>Proyecto</a></p>")));
 }
 
@@ -2863,5 +2877,5 @@
     m_printAction = createAction(tr("&Print..."), QLatin1String("print"), QLatin1String("document-print"), QKeySequence::Print, SLOT(on_print_triggered()));
     m_exitAction = createAction(tr("E&xit"), QLatin1String("exit"), QIcon::fromTheme("application-exit"), QKeySequence::Quit, SLOT(close()));
-    m_verify_signature = createAction(trUtf8("&Verificar firma electrónica..."), QLatin1String("Verify signature"), QLatin1String("verify-signature"), QKeySequence(), SLOT(on_verify_signature()));
+    m_verify_signature = createAction(trUtf8("&Verificar firma electrónica..."), QLatin1String("Verify signature"), QLatin1String("icono_verificar"), QKeySequence(), SLOT(on_verify_signature()));
 
     // edit
